html,
body {
  font-family: Arial;
  padding: 0;
  margin: 0;
}

*[data-hidden="true"] {
  display: none !important;
}

.main-container {
  max-width: 500px;
  margin: 50px auto 0;
  width: 90%;
}

.main-container h1 {
  text-align: center;
}

.main-container p {
  text-align: center;
  margin-top: 5px;
}

.main-container .initial button {
  display: block;
  padding: 4px 0;
  border: solid 1px gray;
  color: black;
  width: 100%;
}
